Error

two or more packages specified (libcos4-1 libsane-extras)